Subject: mod_perl: interfering with mod_cgi
To: None <>
From: Todd Vierling <>
List: tech-pkg
Date: 12/04/1998 08:24:14
After a good round of tests, it seems that mod_perl (ap-perl) does work
quite well.

However it is interfering with existing CGI scripts in a way I do not yet
understand.  Existing CGI makes the server fail with a "Premature end of
script headers" error - only when mod_perl is enabled.

I'm looking into it.

-- Todd Vierling (Personal; Bus.